View Issue Details

IDProjectCategoryView StatusLast Update
0001163NoesisGUIUnity3Dpublic2018-11-30 12:34
ReporterGwynnethAssigned Tosfernandez 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version2.2.0b5 
Summary0001163: Strange values appear when calling SetCurrentValue with floats on double properties.
DescriptionAttached properties of type double produce strange values when trying to set a float value using the method SetCurrentValue.
Steps To ReproduceUse example code from:

https://www.noesisengine.com/forums/viewtopic.php?f=3&t=1201
Additional InformationOccurred on v2.1.0b4 (Unity)
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-10-17 21:09 Gwynneth New Issue
2017-10-30 19:46 sfernandez Assigned To => sfernandez
2017-10-30 19:46 sfernandez Status new => assigned
2018-11-01 02:14 jsantos View Status public => private
2018-11-22 21:02 sfernandez Target Version => 2.2.0
2018-11-22 21:02 sfernandez View Status private => public
2018-11-22 21:02 sfernandez Platform => Any
2018-11-30 12:34 sfernandez Status assigned => resolved
2018-11-30 12:34 sfernandez Resolution open => fixed
2018-11-30 12:34 sfernandez Fixed in Version => 2.2.0b5